Subject: INDIGENOUS PEOPLES DECLARATION OF PRINCIPLES (fwd)
From: [email-masked] (Larry London)
Date: 4 May 1994 19:38:11 -0400
Newsgroups: alt.sustainable.agriculture

---------- Forwarded message ----------
Date: Tue, 3 May 1994 21:32:57 EST
From: Glenn Welker <[email-masked]>
To: Multiple recipients of list INDKNOW <[email-masked]>
Subject: INDIGENOUS PEOPLES DECLARATION OF PRINCIPLES

                WORLD COUNCIL OF INDIGENOUS PEOPLES
                     DECLARATION OF PRINCIPLES

1.  All human rights of indigenous people must be respected.  No
    form of discrimination against indigenous people shall be
    allowed.

2.  All indigenous peoples have the right to self-determination.
    By virtue of this right they can freely determine their
    political, economic, social, religious and cultural
    development, in agreement with the principles stated in this
    declaration.

3.  Every nation-state within which indigenous peoples live shall
    recognize the population, territory and institutions belonging
    to said peoples.

4.  The culture of indigenous peoples are part of mankind's
    cultural patrimony.

5.  The customs and usages of the indigenous peoples must be
    respected by the nation-states and recognized as a legitimate
    source of rights.

6.  Indigenous peoples have the right to determine which person(s)
    or group(s) is (are) included in its population.

7.  All indigenous peoples have the right to determine the form,
    structure and jurisdiction of their own institutions.

8.  The institutions of indigenous peoples, like those of a
    nation-state, must conform to internationally recognized human
    rights, both individual and collective.

9.  Indigenous peoples, and their individual members, have the
    right to participate in the political life of the nation-state
    in which they are located.

10. Indigenous peoples have inalienable rights over their
    traditional lands and resources.  All lands and resources
    which have been usurped, or taken away without the free and
    knowledgeable consent of Indian peoples, shall be restored to
    them.

11. The rights of the indigenous peoples to their lands includes:
    the soil, the subsoil, coastal economic zones all within the
    limits specified by international legislation.

12. All indigenous peoples have the right to freely use their
    natural wealth and resources in order to satisfy their needs,
    and, in agreement with principles 10 and 11 above.

13. No action or process shall be implemented which directly
    and/or indirectly would result in the destruction of land,
    air, water, glaciers, animal life, environment or natural
    resources, without the free and well informed consent of the
    affected indigenous peoples.

14. indigenous peoples will re-assume original rights over their
    material culture, including archeological zones, artifacts,
    designs and other artistic expressions.

15. All indigenous peoples have the right to be educated in their
    own language and to establish their own education
    institutions. Indian people's languages shall be respected by
    nation-states in all dealings between them on the basis of
    equality and non-discrimination.

16. All treaties reached through agreement between indigenous
    peoples and representatives of the nation-states will have
    total validity before national and international law.

17. Indigenous peoples have the right, by virtue of their
    traditions, to freely travel across international boundaries,
    to conduct traditional activities and maintain family links.

18. Indigenous peoples and their designated authorities have the
    right to be consulted and to authorize the implementation of
    technological and scientific research conducted within their
    territories and the right to be informed about the results of
    such activities.

19. The aforementioned principles constitute the minimal rights to
    which indigenous peoples are entitled and must be complemented
    by all nation-states.

       (RATIFIED BY THE IV GENERAL ASSEMBLY OF THE WORLD COUNCIL
         OF INDIGENOUS PEOPLES, PANAMA, SEPTEMBER 23-30, 1984)

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
::  This file has been created under the loving care of  ::
::     -= THE FOURTH WORLD DOCUMENTATION PROJECT =-      ::
::                                                       ::
:: Questions and comments on FWDP can be addressed to:   ::
::                                                       ::
::  John Burrows              [email-masked]       ::
::  P.O. Box 2574                     <or>               ::
::  Olympia, Wa                Fido Net 1:352/333        ::
::  98507-2574                    206-786-9629           ::
::     USA                  The Quarto Mundista BBS      ::
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

    -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
    To have a current Center For World Indigenous Studies Publication
            Catalogue sent to you via e-mail, send a request to

                           [email-masked]

                    Center For World Indigenous Studies
                               P.O. Box 2574
                            Olympia, WA  U.S.A.
                                 98507-2574

                             Fax: 206-956-1087
                             BBS: 206-786-9629

                             ******************
                              A SIMPLE REQUEST
                             ******************

       Many of our files are unique and/or copyrighted by The Center For
       World  Indigenous  Studies  and The  Fourth  World  Documentation
       Project.   All  FWDP  files  may  be  reproduced  for  electronic
       transfer  or posting on computer  networks  and  bulletin  boards
       provided that:

          1. All text remains unaltered.
          2. No profit is made from such transfer.
          3. Full credit is given to the author(s) and the Fourth World
             Documentation Project.
          4. This file is included in the archive if being used as a
             file on a BBS, FTP site or other file archive.

       Thank you for your cooperation.

       John Burrows
       Director,
       Fourth World Documentation Project

   ()-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=()
   ||/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\||
   ||=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-||
   ||                                                                      ||
   ||    The Fourth World Documentation Project runs entirely on grants    ||
   ||    and private donations.  If  you find this  information service    ||
   ||    useful to you in any way, please consider making a donation to    ||
   ||    help keep it running.  CWIS is a  non-profit  [U.S. 501(c)(3)]    ||
   ||    organization.   All donations are completely tax deductible.      ||
   ||    Donations may be made to:                                         ||
   ||                                                                      ||
   ||    The Center For World Indigenous Studies                           ||
   ||    c/o The Fourth World Documentation Project                        ||
   ||    P.O. Box 2574                                                     ||
   ||    Olympia, Washington  USA                                          ||
   ||    98507-2574                                                        ||
   ||                                    Thank You,                        ||
   ||                                    CWIS Staff                        ||
   ||                                                                      ||
   ||=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-||
   ||\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/||
   ()=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-()